Mozilla Firefox ESR 跨站脚本漏洞 CVE-2020-26958 CNNVD-202011-1509

4.3 AV AC AU C I A
发布: 2020-12-09
修订: 2020-12-10

Mozilla Firefox ESR是美国Mozilla基金会的Firefox(Web浏览器)的一个延长支持版本。 FireFox 存在跨站脚本漏洞,该漏洞源于当响应被拦截并通过ServiceWorker缓存时,Firefox没有阻止使用不正确MIME类型的脚本的执行。这可能导致跨站点脚本包含漏洞,或者绕过内容安全策略。

0%
暂无可用Exp或PoC
当前有3条受影响产品信息